Bug 205541 - multipath checking stalls xen installs.
multipath checking stalls xen installs.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks: FC6Test3Blocker
  Show dependency treegraph
 
Reported: 2006-09-06 22:24 EDT by Jesse Keating
Modified: 2013-01-09 21:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-10 11:13:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-09-06 22:24:52 EDT
After the beta splash, anaconda will check for multipaths on the xen block
device, and it just sits there doing nothing.  Passing 'nompath' to the
installer allows the install to continue.
Comment 1 Jesse Keating 2006-09-10 11:13:35 EDT
This was fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.